
[Base]
Name        	75mm_PzGr_39_APCBC

[Properties]
AiAmmoType  	APCBC
TraceMesh   	Effects\Tracers\075_150mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.075
Massa       	6.8
SolidPower  	1862
SolidPowerRadius	3
//SplashPower 	6000
//SplashRadius	0.1
//FragmentPower	30000
//FragmentRadius	0.05
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	PierceEffects_070-089mm
ExplosionSounds 	PierceEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       75mm_ShotShakingCamera